{
	"name": "table/local/bookkeeping/lang/en/bookkeeping_voucher.json",
	"language": {
		"bkv": "Bookkeeping voucher",
		"bkv.bank_statement": "Bank statement",
		"bkv.currency_id": "Currency id",
		"bkv.exchange_rate": "Exchange rate",
		"bkv.info": "Info",
		"bkv.json_data.create_user": "Create user",
		"bkv.json_data.customer_project": "Customer project",
		"bkv.json_data.debet_price": "Debet price",
		"bkv.json_data.entry_date": "Entry date",
		"bkv.json_data.firm_id": "Firm id",
		"bkv.json_data.kredit_price": "Kredit price",
		"bkv.json_data.month": "Month",
		"bkv.json_data.project_id": "Project id",
		"bkv.json_data.transfer_id": "Transfer id",
		"bkv.json_data.transfer_state": "Transfer state",
		"bkv.json_data.year": "Year",
		"bkv.reference": "Reference",
		"bkv.target_date": "Target date",
		"bkv.voucher_id": "Voucher id",
		"bkv.voucher_number": "Voucher number",
		"bkv.voucher_state": "Voucher state",
		"bkv.voucher_type": "Voucher type"
	}
}
